<script setup lang="ts">
import { onMounted } from 'vue'
// @ts-ignore
import { setScene } from './script.js'

onMounted(() => {
    setScene(document.querySelector('.three-js-scene'))
})
</script>

<template>
    <div class="three-js-scene"></div>
</template>

<style scoped>
.three-js-scene {
    height: 100vh;
    width: 100vw;
}
</style>
